


/* Here we add a custom data theme to setup light and dark mode dynamically on page load */
[data-bs-theme="light"] .footer {
    background-color: #ffffff;
    color: #000000;
}

[data-bs-theme="dark"] .home_icon {
    filter: invert(100%)
}

[data-bs-theme="dark"] .footer {
    background-color: #212529;
    color: #ffffff;
}

/* Additional styles for dark theme */
[data-bs-theme="dark"] .navbar-text {
    color: #ffffff;
}


/* add dark mode for forms */
[data-bs-theme="dark"] canvas {
    background-color: #ffffff;
    color: #ffffff;
}

/* make it so dark mode cards have a different border color.*/
[data-bs-theme="dark"] .card {
    border: 1px solid #343a40;
}


.signature-canvas {
    border: 2px dotted #CCCCCC;
    border-radius: 15px;
    cursor: crosshair;
}

.footer .theme-toggle {
    color: inherit;
    font-size: 2rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.2rem;
}